@font-face {
    font-family: "icons";
    src: url('./fonts/icons/icons.eot');
    src: url('./fonts/icons/icons.woff2') format("woff2"), url('./fonts/icons/icons.woff') format("woff"), url('./fonts/icons/icons.eot') format("eot"), url('./fonts/icons/icons.ttf') format("truetype"), url('./fonts/icons/icons.svg') format("svg");
    font-weight: normal;
    font-style: normal;
    font-display: block;
}

[class*="icon--"] {
    font-family: "icons" !important;
    display: inline-block;
    vertical-align: middle;
    line-height: 1;
    font-weight: normal;
    font-style: normal;
    speak: none;
    text-decoration: inherit;
    text-transform: none;
    text-rendering: optimizeLegibility;
}

.icon--arrow-down::before {
    content: "";
}

.icon--arrow-left::before {
    content: "";
}

.icon--arrow-right::before {
    content: "";
}

.icon--back-to-top::before {
    content: "";
}

.icon--bell::before {
    content: "";
}

.icon--calendar::before {
    content: "";
}

.icon--caret::before {
    content: "";
}

.icon--cart::before {
    content: "";
}

.icon--chat::before {
    content: "";
}

.icon--check::before {
    content: "";
}

.icon--chevron-left::before {
    content: "";
}

.icon--chevron-right::before {
    content: "";
}

.icon--chevronDown::before {
    content: "";
}

.icon--circle-error::before {
    content: "";
}

.icon--circle-success::before {
    content: "";
}

.icon--close::before {
    content: "";
}

.icon--dots_20px::before {
    content: "";
}

.icon--download_20px::before {
    content: "";
}

.icon--download_32px::before {
    content: "";
}

.icon--envelop-letter::before {
    content: "";
}

.icon--envelop_20px::before {
    content: "";
}

.icon--envelop_32px::before {
    content: "";
}

.icon--error::before {
    content: "";
}

.icon--facebook::before {
    content: "";
}

.icon--filter::before {
    content: "";
}

.icon--github::before {
    content: "";
}

.icon--google-plus::before {
    content: "";
}

.icon--group-3::before {
    content: "";
}

.icon--house_20px::before {
    content: "";
}

.icon--information::before {
    content: "";
}

.icon--lifebuoy::before {
    content: "";
}

.icon--linkedin::before {
    content: "";
}

.icon--location::before {
    content: "";
}

.icon--magnifying-glass::before {
    content: "";
}

.icon--menu::before {
    content: "";
}

.icon--newtab_20px::before {
    content: "";
}

.icon--ods-home::before {
    content: "";
}

.icon--ovh::before {
    content: "";
}

.icon--pencil::before {
    content: "";
}

.icon--person-happy::before {
    content: "";
}

.icon--person_20px::before {
    content: "";
}

.icon--person_32px::before {
    content: "";
}

.icon--phone::before {
    content: "";
}

.icon--promotion::before {
    content: "";
}

.icon--quotes::before {
    content: "";
}

.icon--resize::before {
    content: "";
}

.icon--search::before {
    content: "";
}

.icon--share::before {
    content: "";
}

.icon--star::before {
    content: "";
}

.icon--success::before {
    content: "";
}

.icon--system-list::before {
    content: "";
}

.icon--transfert::before {
    content: "";
}

.icon--twitter::before {
    content: "";
}

.icon--user::before {
    content: "";
}

.icon--warning::before {
    content: "";
}